{
    "block.ftbschools.barrier": "Barrier+™",
    "block.ftbschools.spawn_marker": "Метка спавна",
    "block.ftbschools.vanishing_redstone_block": "§8Исчезающий§r редстоуновый блок",
    "command.school.notFound": "Школа %s не существует!",
    "command.school.commandDisabled": "Команда /%s отключена в этой школе!",
    "ftbschools.message.leftDueToDeath": "Игрок %s покинул школу из-за смерти",
    "ftbschools.message.commandExempt": "Обход отключения команд школы (статус оператора)",
    "biome.ftbschools.school_biome": "Биом школы"
}